@charset "UTF-8";
@import "fonts.css";
@import url('https://fonts.googleapis.com/css2?family=Comic+Neue:ital,wght@0,400;0,700;1,300&family=Kiwi+Maru:wght@300;400;500&family=Kosugi+Maru&family=Noto+Sans+JP:wght@300;400;500;700&family=Quicksand:wght@400;500;600;700&display=swap');
@font-face {
  font-family: 'Rift-Regular';
  src: url('../css/fonts/Rift-Regular.otf');
}
body {
  color: #000;
  font-size: 16px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
}
* {
  box-sizing: border-box;
}
ul {
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
}
p {
  padding: 0;
  margin-bottom: 15px;
  font-weight: normal;
  line-height: 38px;
}
body #main p, body footer p {
  font-size: 18px;
}
a {
  text-decoration: none;
}
img {
  height: auto;
  max-width: 100%;
}
#wrapper {
  max-width: 1920px;
  overflow: hidden;
  margin: 0 auto;
  min-width: 1260px;
}
.inner {
  width: 1200px;
  margin: 0 auto;
}
#header {
  position: relative;
}
.main_mv {
  position: relative;
  background: url("../images/main_img.png") no-repeat center bottom;
  height: 100vh;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}
.h2_logo_center h2 {
  text-align: center;
}
.mv_lg {
  text-align: center;
  opacity: 0;
  animation: fadeZoomIn 0.8s ease-in-out forwards;
}
@keyframes fadeZoomIn {
  from {
    opacity: 0;
    transform: scale(0.5, 0.5);
  }
  to {
    opacity: 1;
    transform: scale(1, 1);
  }
}
.h2_logo_center h2 p {
  font-size: 54px;
  color: #263c6a
}
.sp_block {
  display: none;
}
/* menu */
#header .navBtn {
  display: block;
  width: 60px;
  position: absolute;
  top: 3px;
  right: 5px;
  margin-bottom: 0;
  cursor: pointer;
  padding: 12px 13px 12px 13px;
  text-align: center;
  font-size: 11px;
  line-height: 27px;
}
#header .navBtn span {
  display: block;
  height: 3px;
  width: 100%;
  background: #fff;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
#header .navBtn span:nth-of-type(2), #header .navBtn span:nth-of-type(3) {
  margin-top: 6px;
}
/* ナビゲーションアイコン：アクティブ */
.navOpen .navBtn span:nth-of-type(1) {
  -webkit-transform: translateY(9px) translateX(0) rotate(45deg);
  -ms-transform: translateY(9px) translateX(0) rotate(45deg);
  transform: translateY(9px) translateX(0) rotate(45deg);
}
.navOpen .navBtn span:nth-of-type(2) {
  margin-top: 6px;
  opacity: 0;
  -webkit-transform: translateY(9px);
  -ms-transform: translateY(9px);
  transform: translateY(9px);
}
.navOpen .navBtn span:nth-of-type(3) {
  -webkit-transform: translateY(-9px) translateX(0) rotate(-45deg);
  -ms-transform: translateY(-9px) translateX(0) rotate(-45deg);
  transform: translateY(-9px) translateX(0) rotate(-45deg);
}
#header .button-toggle {
  color: #fff;
  cursor: pointer;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0px;
  width: 60px;
}
#header .button-toggle span {
  background: #000 none repeat scroll 0 0;
  display: block;
  height: 4px;
  margin-top: 5px;
}
#header .menu_toggle {
  display: none;
  position: absolute;
  width: 100% !important;
  top: 0px;
  right: 0;
  height: 100vh;
  overflow-y: auto;
  color: #999;
  z-index: 9;
  padding-top: 74px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#header .menu_toggle ul {
  padding: 0;
  list-style-type: none;
  list-style-position: outside;
}
#header .menu_toggle li {
  position: relative;
  clear: both;
  margin-bottom: 40px;
}
#header .menu_toggle li span {
  padding-left: 10px;
}
#header .menu_toggle a {
  display: block;
  color: #fff;
  text-decoration: none;
  line-height: 16px;
}
#header .menu_toggle ul li a {
  display: block;
  width: max-content;
  margin: 0 auto;
  font-size: 22px;
  font-family: 'Rift-Regular';
}
#header .close_btn {
  width: 140px;
  margin: 0 auto;
  border: 1px solid #fff;
  color: #fff;
  text-align: center;
  padding: 5px 10px;
  font-size: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
  font-family: 'Rift-Regular';
}
#header .close_btn span {
  font-size: 24px;
}
#header #belt {
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  width: 100%;
  z-index: 9999;
}
#header #hd_top {
  position: relative;
  z-index: 99;
}
#header .menu_toggle {
  background: #33a130;
}
#header .menu_toggle.nav-style01 {
  top: 0px;
  right: -100%;
  display: block;
  transition: all 0.5s ease 0s;
}
.navOpen .menu_toggle.nav-style01 {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  right: 0;
}
.ct_fixed {
  display: none
}
footer {
  background: #404040;
  padding: 80px 0;
}
footer .fbox {
  display: flex;
  justify-content: space-between;
}
.fbox_L dl {
  display: flex;
}
.fbox_L dl dt {
  margin-right: 40px;
}
.fbox_L dl dd p {
  color: #fff
}
.fbox_L dl dd p.f_name {
  font-family: "Yu Gothic", YuGothic, sans-serif;
  font-weight: bold;
}
.f_tel a {
  color: #fff;
  padding-left: 20px;
  background: url("../images/ic_tel.png") no-repeat left center;
}
.f_name {
  font-size: 28px;
}
.fbox_R ul {
  display: flex;
  margin-bottom: 50px;
}
.fbox_R ul li {
  margin-right: 30px;
}
.fbox_R ul li:last-child {
  margin-right: 0;
}
.fbox_R ul li a {
  font-size: 20px;
  color: #fff;
  font-family: 'Rift-Regular';
}
.f_cpr {
  color: #d1d1d1;
  font-family: 'Rift-Regular';
  font-size: 13px;
  text-align: right
}
.fbox_R {
  padding-top: 55px;
}
.h2_logo_center h2 hr {
  margin: 0;
}
.h2_logo_center h2 p.ani_type {
  overflow: hidden;
  white-space: nowrap;
  margin: 0;
  display: inline-block;
  opacity: 0;
  line-height: 75px;
  animation: typing-opacity 2s 1s steps(30, end) forwards;
}
@keyframes typing-opacity {
  0% {
    opacity: 0;
    width: 0;
  }
  100% {
    opacity: 1;
    width: 100%;
  }
}
.box01 {
  position: relative;
  padding: 150px 0;
  display: flex;
}
.box01:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 80%;
  height: 100%;
  background: rgb(25, 60, 123);
  background: #33a130;
  z-index: -1;
}
.box01 .bx01_R, .box01 .bx01_L {
  width: 50%;
}
.box01 .bx01_L {
  max-width: 940px;
}
.bx01_R {
  padding: 100px 150px;
  display: flex;
  align-items: center;
  flex-wrap: wrap
}
.bx01_txt {
  color: #fff;
  margin-bottom: 65px;
  line-height: 38px;
}
.bx01_btn a {
  border: 2px solid #fff;
  text-decoration: none;
  color: #fff;
  padding: 15px 10px;
  width: 300px;
  display: block;
  border-radius: 38px;
  text-align: center;
  line-height: 34px;
  font-size: 20px;
  transition: background 0.4s cubic-bezier(0.4, 0, 0.2, 1)
}
.bx01_logo {
  margin-bottom: 50px;
}
.bx01_btn a:hover {
  background: #037f00;
  border: 2px solid #037f00;
}
.flit_img {
  position: relative;
  overflow: hidden;
  margin-bottom: 0;
  line-height: 0;
}
.flit_img:after {
  content: "";
  display: block;
  position: absolute;
  top: -2%;
  left: -2%;
  background: #037f00;
  width: 105%;
  height: 105%;
}
.flit_img.visible:after {
  animation: slideR .6s .3s forwards;
}
.flit_img02 {
  position: relative;
  overflow: hidden;
  margin-bottom: 0;
  line-height: 0;
}
.flit_img02:after {
  content: "";
  display: block;
  position: absolute;
  top: -2%;
  left: -2%;
  background: #037f00;
  width: 105%;
  height: 105%;
}
.flit_img02.visible:after {
  animation: slideR .6s .4s forwards;
}
.flit_img03 {
  position: relative;
  overflow: hidden;
  margin-bottom: 0;
  line-height: 0;
}
.flit_img03:after {
  content: "";
  display: block;
  position: absolute;
  top: -2%;
  left: -2%;
  background: #037f00;
  width: 105%;
  height: 105%;
}
.flit_img03.visible:after {
  animation: slideR .6s .5s forwards;
}
@keyframes slideR {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0)
  }
  to {
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
  }
}
.mb0 {
  margin-bottom: 0;
}
.lh0 {
  line-height: 0
}
.fbox_R ul li a:hover {
  color: #9fed9d
}
.box02 {
  margin-top: 150px;
}
.inner80 {
  width: 80%;
  float: right;
}
.box02 .bx01_btn a {
  border: 2px solid #33a130;
  background: #fff;
  color: #33a130
}
.box02 .bx01_btn a:hover {
  background: #33a130;
  border: 2px solid #33a130;
  color: #fff
}
.bx02_flex {
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin-bottom: 30px;
}
.clearfix:after {
  clear: both;
  content: "";
}
.bx02_img_slide {
  display: flex;
  width: 100%;
  position: relative;
  z-index: 1;
}
.bx02_img_slide li {
  width: 33.3333333333333%
}
.inner80_img {
  width: 80%;
  float: right;
}
.box03 {
  background: #f1f6f1;
  position: relative;
  margin-top: 200px;
  padding-bottom: 100px;
}
.box03:before {
  position: absolute;
  content: "";
  display: block;
  top: -350px;
  left: 0;
  background: #f1f6f1;
  width: 100%;
  height: 350px;
}
.bx03_tit {
  text-align: center;
  margin-bottom: 60px;
}
.center_bx03 {
  width: 840px;
  margin: 0 auto;
}
.mb50 {
  margin-bottom: 50px;
}
.center {
  text-align: center
}
.box04 {
  background: #f1f6f1;
  padding-bottom: 50px;
}
.bx04_city {
  background: url('../images/city_bg.png') repeat-x;
  height: 600px;
  position: relative;
  animation: rotateCity 150s linear infinite;
}
.bx04_plane {
  position: absolute;
  content: "";
  background: url("../images/plane.png") no-repeat;
  height: 40px;
  width: 114px;
  top: 10%;
  left: 30%;
  animation: bouncePlane 2s linear infinite;
}
.bx04_cloud01 {
  position: absolute;
  content: "";
  background: url("../images/coud01.png") no-repeat;
  height: 73px;
  width: 205px;
  top: 30%;
  left: 10%;
  animation: bounceCloud 2s linear infinite;
}
.bx04_cloud02 {
  position: absolute;
  content: "";
  background: url("../images/coud02.png") no-repeat;
  height: 41px;
  width: 104px;
  top: 20%;
  left: 50%;
  animation: bounceCloud 2.2s linear infinite;
}
.bx04_cloud03 {
  position: absolute;
  content: "";
  background: url("../images/coud03.png") no-repeat;
  height: 78px;
  width: 262px;
  top: 26%;
  right: 10%;
  animation: bounceCloud 2.4s linear infinite;
}
@keyframes bouncePlane {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}
@keyframes bounceCloud {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-20px);
  }
}
@keyframes rotateCity {
  from {
    background-position: 1000vw 0;
  }
}
.box05 {
  overflow: hidden
}
.box05 a {
  position: relative;
  display: block;
  padding: 120px 0;
}
.box05 a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/box05_bg.png") no-repeat top left;
  background-size: cover;
  transition: transform 0.65s cubic-bezier(0.4, 0, 0.2, 1), -webkit-transform 0.65s cubic-bezier(0.4, 0, 0.2, 1);
  transform: scale(1);
  z-index: -1; /* để đảm bảo pseudo-element nằm dưới nội dung chính */
}
.box05 a:hover::before {
  transform: scale(1.05);
}
.bx05_ct {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bx05_ct_txt {
  font-size: 20px;
  color: #fff;
  margin-bottom: 0;
}
.h2_center {
  display: flex;
  align-items: center;
}
.h2_center p:first-child {
  margin-right: 20px;
}
.mv_tit {
  width: 240px;
}
.mv_tit li {
  font-family: 'Rift-Regular';
  color: #fff;
  overflow: hidden;
  white-space: nowrap;
  display: block;
  opacity: 0;
}
.mv_tit li.mv_tit01 {
  font-size: 60px;
  font-weight: bold;
  line-height: 50px;
  letter-spacing: 2px;
}
.mv_tit li.mv_tit02 {
  font-size: 35px;
  letter-spacing: 1px;
}
.bg_city img {
  max-width: 100%;
}
.h2_logo_center {
  position: relative;
}
.h2_logo_center .h2_center {
  width: 444px;
  margin: 0 auto;
}
.mv_tit03 {
  width: 826px;
  margin-bottom: 0;
  font-size: 35px;
  color: #fff;
  letter-spacing: 1px;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  visibility: hidden;
  /* opacity: 0; */
}
.bx01_slide {
  margin-bottom: -154px;
  position: relative;
  z-index: 1;
  width: 1176px;
  background: #075406;
  line-height: 0;
}
.h2_center.logo-sp {
	position: relative;
}
.h2_center.logo-sp > a {
	display: block;
	position: absolute;
	width: 150px;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.h2_center.logo-sp p.img {
	margin: 0;
	line-height: 1;
}
.h2_center.logo-sp p.img img {
	width: 65px;
	padding-bottom: 5px;
}
.logo-sp .mv_tit li.mv_tit01 {
	font-size: 28px;
	line-height: 1;
}
.logo-sp .mv_tit li.mv_tit02 {
	font-size: 16px;
}
.bx01_slide .slick-arrow {
	display: none !important;
}

.bx01_slide .slick-dots li button:before {
    font-size: 22px;
}
.bx01_slide .slick-dots {
	bottom: 20px;
}
.bx01_slide.slick-dotted.slick-slider {
	margin-bottom: 0;
}
.form-wrapper {
	padding: 0 0 50px;
}
#fmail select#en1240790903 {
	visibility: visible !important;
}

@media screen and (min-width: 751px) {
  .ct_fixed {
    display: none !important;
  }
  #hd_top {
    display: none;
  }
  #header .menu_toggle {
    display: block;
    background: none;
    padding-top: 0;
    height: 110px;
  }
  #header .menu_toggle ul {
    position: absolute;
    display: flex;
    right: 40px;
    top: 35px;
  }
  #header .menu_toggle ul li {
    margin-right: 20px;
    margin-bottom: 0;
    padding: 10px;
  }
  #header .menu_toggle ul li a {
    color: #fff
  }
  #header .menu_toggle ul li:last-child {
    margin-right: 0;
  }
  #header .close_btn {
    display: none;
  }
  #header .menu_toggle ul li a:hover {
    color: #9fed9d;
  }
  .f_tel a {
    pointer-events: none
  }
  .logo-sp {
	display: none;
  }	
}
.mv_tit_sp {
  display: none;
}
@media screen and (max-width: 750px) {
	.logo-pc {
		display: none;
	}	
  .bg_city {
    margin-bottom: 0;
  }
  .h2_center {
    display: block;
  }
  .h2_center p:first-child {
    margin-right: 0;
  }
  .mv_tit li.mv_tit01 {
    font-size: 45px;
  }
  .mv_tit {
    width: 186px;
    margin: 0 auto;
  }
  .mv_tit li.mv_tit02 {
    font-size: 25px;
  }
  .sp_block {
    display: block;
  }
  .bx05_ct_tit img {
    max-width: 80%;
  }
  .title_h5 {
    font-size: 20px !important;
  }
  .inner, #wrapper {
    width: 100% !important;
    min-width: 100%;
  }
  .h2_logo_center h2 p {
    font-size: 6vw;
    margin-bottom: 0;
  }
  .h2_logo_center h2 p:first-child {
    margin-bottom: 5px;
  }
  .mv_lg {
    margin-bottom: 0;
  }
  .mv_lg img {
    width: 70%;
    max-width: 360px;
    margin: 0 auto;
  }
  #header #belt {
    height: 100%
  }
  .navOpen #header .navBtn span {
    background: #ffff;
  }
  .ct_fixed {
    display: block;
    display: none;
  }
  .ct_fixed ul {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
  }
  .ct_fixed ul li {
    width: 50%;
    border-right: 1px solid #fff;
  }
  .ct_fixed ul li:last-child {
    border: none
  }
  .ct_fixed ul li a {
    background: #33a130;
    padding: 10px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    font-weight: bold;
    font-family: 'Rift-Regular'
  }
  footer {
    padding: 40px 0 5px 0;
    margin-bottom: 50px;
  }
  footer .fbox, .fbox_L dl {
    display: block;
    width: 100%;
  }
  .fbox_R {
    padding-top: 0;
  }
  .fbox_R ul {
    display: none;
  }
  .fbox_L dl dt {
    margin-right: 0;
    margin-bottom: 15px;
    text-align: center;
  }
  .f_cpr {
    text-align: center;
    margin-top: 20px;
  }
  .inner {
    padding: 0 3%;
  }
  body #main p, body footer p {
    font-size: 16px;
  }
  .f_name {
    text-align: center;
  }
  .box01:before {
    display: none;
  }
  .box01 {
    display: block;
    padding: 0;
    margin-top: 0;
  }
  .box01 .bx01_R, .box01 .bx01_L {
    width: 100%;
  }
  .bx01_R {
    display: block;
    padding: 50px 20px;
  }
  .box01:after {
    width: 100%;
  }
  .bx01_btn a {
    width: 280px;
    margin: 0 auto;
    line-height: 24px;
  }
  .bx01_logo {
    margin-bottom: 30px;
    max-width: 480px;
  }
  .bx01_txt {
    margin-bottom: 30px;
  }
  .bx01_logo img {}
  .h2_logo_center h2 p.ani_type {
    line-height: 10vw;
  }
  .bx01_btn {
    margin-bottom: 0;
  }
  .box02 {
    margin-top: 50px;
  }
  .inner80 {
    width: 100%;
    float: none;
    padding: 0 3%
  }
  .bx02_flex {
    width: 100%;
    display: block;
    margin-bottom: 50px;
  }
  .bx02_flex dt {
    margin-bottom: 30px;
  }
  .inner80_img {
    width: 100%;
    float: none
  }
  .center_bx03 {
    width: 100%;
  }
  .mb50 {
    margin-bottom: 30px;
  }
  .bx03_tit {
    margin-bottom: 30px;
  }
  .box03 {
    margin-top: 0;
    padding-top: 50px;
  }
  .box03:before {
    display: none;
  }
  .bx04_city {
    height: 190px;
    background-size: 550px;
    animation: rotateCity 90s linear infinite;
  }
  .box03 {
    padding-bottom: 30px;
  }
  .bx04_plane {
    width: 80px;
    height: 35px;
    background-size: 100%;
  }
  .bx04_cloud01, .bx04_cloud02, .bx04_cloud03 {
    width: 75px;
    height: 40px;
    background-size: 100%
  }
  .bx04_cloud02 {
    top: 40%;
  }
  .bx05_ct_tit {
    width: 100%;
  }
  .bx05_ct {
    display: block;
  }
  .bx05_ct dd {
    width: 100px;
    margin: 30px auto 0;
  }
  .box05 a {
    padding: 50px 0;
  }
  .fix_w_sp img {
    width: 60%;
    max-width: 320px;
  }
  .fix_w_sp02 img {
    width: 60%;
    max-width: 380px
  }
  .h2_logo_center .h2_center {
    width: 100%;
    margin: 0 auto;
  }
  .mv_tit03 {
    width: 290px;
    line-height: 30px;
    margin-bottom: 0;
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
    white-space: pre-wrap;
    overflow: hidden;
    display: none !important;
    opacity: 0;
    visibility: hidden;
    position: relative;
  }
  .mv_tit_sp {
    width: 100%;
  }
  .mv_tit_sp li {
    /* width: 290px; */
    line-height: 30px;
    margin-bottom: 0;
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
    white-space: pre-wrap;
    overflow: hidden;
    display: block;
    opacity: 0;
    position: relative;
  }
  .mv_tit_sp li:nth-child(2) {
    margin: 0 auto;
    text-align: center;
  }
  .mv_lg {
    max-width: 182px;
    margin: 0 auto !important
  }
  .bx01_slide {
    width: 100%;
    margin-bottom: 0;
  }
  .mv_tit_sp {
    display: block;
  }
  .mv_tit_sp li {
    width: 100%;
    text-align: center;
  }
}
@media screen and (min-width: 600px) and (max-width: 750px) {
  .fbox_L dl {
    display: flex;
  }
  .fbox_L dl dt {
    width: 162px;
    margin-right: 20px;
  }
  .fbox_L dl dd {
    width: calc(100% - 182px);
  }
  .f_name {
    text-align: left
  }
}
@media screen and (min-width: 751px) and (max-width: 1400px) {
  .bx01_R {
    padding: 100px 60px 0;
  }
}
@media screen and (min-width: 751px) and (max-width: 1500px) {
  .bx02_flex {
    width: 90%;
  }
  .bx02_flex dt {
    margin-right: 50px;
  }
}
@-webkit-keyframes showHide { /* Chrome, Safari */
  0% {
    width: 0%;
    opacity: 0.8;
  }
  30% {
    width: 30%;
    opacity: 0.9;
  }
  50% {
    width: 50%;
    opacity: 0.95;
  }
  100% {
    width: 100%;
    opacity: 1;
  }
}